/* barvy stranky */
.pozadi {
	background-color:#868078;
	color:#000000;
}
.levabarva {
	background-color:#ffffff;
}
.pravabarva {
	background-color:#e5e5e5;
}
a {
	color:#dd0000;
}
.grafika {
	background-image:none;
}
.horniodsazeni {
	padding-top:150px;
}

/* barvy menu */
.menuprouzek {
	border-color:#ee1c23;
}
.menu li .svetle {
	background-color:#22201f;
}
/*
.menu li .tmave {
	background:none;
	-filter:none;
}
*/
.menu a {
	color:#ffffff;
}
.menu a.aktualni {
	background-color:#000000;
	color:#cccccc;
}
.menu a:hover {
	background-color:#ee1c23;
}
.podmenu li {
	background-color:#aaa;
}
.podmenu li .svetle {
	background-color:#505050;
}
/*
.podmenu li .tmave {
	background:none;
	-filter:none;
}
*/
.sipka span {
	border-color:#ffffff;
}
.menu a:hover .sipka span {
}
.menu a.aktualni .sipka span {
	border-color:#cccccc;
}

/* barvy pravych boxu */
.box .horni .svetly {
	background-color:#868078;
}
.box .dolni .svetly {
	background-color:#e5e5e5;
}
/*
.box .horni .tmavy {
	background:none;
	-filter:none;
}
.box .dolni .tmavy {
	background:none;
	-filter:none;
}
*/
.box .stred {
	background-color:#ffffff;
}
.box .vnitrek {
}

/*
.bigbox .obsah {
	background:#f5f5f5;
	-filter:none;
}
#discussionModuleComments .item {
	background:#e5e5e5;
	-filter:none;
}
#discussionModuleComments .answer {
	background:#c7c4c1;
	-filter:none;
}
#discussionModuleComments .highlight {
	background:#c7c4c1;
	-filter:none;
}
*/

.nevyrazne { color:#868078; }
